Subject: Re: [Sip] WGLC (official) for scvrtdisco

From: "Bob Penfield" <[email-masked]>
Date: Tue, 5 Nov 2002 21:55:20 -0500

The draft mentions the Path header (twice) in section 6.2:

  "While in itself harmless, this complicates matters for nodes that use
   the recorded route vector (or recorded Path vector) in the
   determination of a service route for future use."

and

  "Instead of following the procedure in RFC 3261 [4], proxies used with
   Service-Route that are inserting Record-Route or Path header field
   values SHOULD record not one but two route values when processing the
   request."

There is no reference to the Path draft/RFC. Should it say Service-Route
vector/header instead? However, given the SHOULD NOT about proxies modifying
the Service-Route header, Path might be correct, but the discussion seems to
be more appropriate to the Path draft/RFC.

cheers,
(-:bob

Robert F. Penfield
Chief Software Architect
Acme Packet, Inc.
130 New Boston Street
Woburn, MA 01801
[email-masked]

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

---

From: "Dean Willis" <[email-masked]>
Date: Wed, 6 Nov 2002 09:31:13 -0600

Yes, we should add a reference to the Path draft. This can be easily
done in Authors 48 if we don't have any other changes that necessitate a
revision before then -- and by then, we would hope that Path (currently
in RFC Editor Queue) has an RFC number.

Good catch.

--
Dean

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Bob Penfield
> Sent: Tuesday, November 05, 2002 8:55 PM
> To: [email-masked]
> Subject: Re: [Sip] WGLC (official) for scvrtdisco 
> 
> 
> There is no reference to the Path draft/RFC. Should it say 
> Service-Route vector/header instead? However, given the 
> SHOULD NOT about proxies modifying the Service-Route header, 
> Path might be correct, but the discussion seems to be more 
> appropriate to the Path draft/RFC.
> 
> cheers,
> (-:bob
> 
> Robert F. Penfield
> Chief Software Architect
> Acme Packet, Inc.
> 130 New Boston Street
> Woburn, MA 01801
> [email-masked]
> 
> 
> Use [email-masked] for questions on current 
> sip Use [email-masked] for new developments on the 
> application of sip
> 
>